<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="#fbf9fc"
    tools:context="com.yidianling.user.mine.ChooseAccountActivity">


    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/title_bar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        app:pa_left_start_icon="@drawable/platform_common_back"
        android:background="@color/platform_white"
        app:pa_title_text="选择提现帐号" />

    <View style="@style/platform_viewline" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:layout_marginTop="10dp"
        android:orientation="vertical">

        <ListView
            android:id="@+id/lv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:divider="@null" />
    </LinearLayout>

    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/btn_add"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginBottom="20dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:text="添加"
        android:textColor="@color/white"
        android:textSize="16sp"
        app:pa_round_btn_bg="@color/platform_main_theme"
        app:pa_round_btn_radio_size="4dp" />

</LinearLayout>
